Last modified: 2012-02-01 21:36:06 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 32511 - Create Western Panjabi Wiktionary
Create Western Panjabi Wiktionary
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Unprioritized enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
https://meta.wikimedia.org/wiki/Reque...
: ops
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2011-11-20 03:59 UTC by Robin Pepermans (SPQRobin)
Modified: 2012-02-01 21:36 UTC (History)
7 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Robin Pepermans (SPQRobin) 2011-11-20 03:59:17 UTC
The language committee and WMF Board have approved the creation of Wiktionary in Western Panjabi.

Language code: pnb
Site URL: pnb.wiktionary.org
Project name: وکشنری
Project namespace: وکشنری
Project talk namespace: گل بات
Project logo: //upload.wikimedia.org/wikipedia/commons/thumb/e/ec/Wiktionary-logo.svg/135px-Wiktionary-logo.svg.png
Timezone: Asia/Islamabad


Thank you.
Comment 1 Sam Reed (reedy) 2012-01-23 23:02:14 UTC
RT #2327 logged for addition of dns entries
Comment 2 Daniel Zahn 2012-01-30 15:51:20 UTC
DNS entry exists:

pnb.wiktionary.org is an alias for wiktionary-lb.wikimedia.org.
wiktionary-lb.wikimedia.org is an alias for wiktionary-lb.esams.wikimedia.org.
wiktionary-lb.esams.wikimedia.org has address 91.198.174.226
Comment 3 Sam Reed (reedy) 2012-02-01 21:09:53 UTC
http://www.php.net/manual/en/timezones.asia.php


"Asia/Islamabad" isn't valid. The rest is done
Comment 4 Robin Pepermans (SPQRobin) 2012-02-01 21:23:46 UTC
Ah, I didn't know that list. Then it should problably be "Asia/Karachi".
Comment 5 Sam Reed (reedy) 2012-02-01 21:36:06 UTC
Done that aswell

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links